Bug 58312 - libstdc++ build fails with missing -lgcc_s
Summary: libstdc++ build fails with missing -lgcc_s
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: compat-gcc   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-14 04:12 UTC by kenneth_porter
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-14 11:20:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kenneth_porter 2002-01-14 04:12:02 UTC
Building compat-gcc-7.2-2.96.101.9.src.rpm (as non-root user)

When building libstdc++, ld fails with "cannot find -lgcc_s".
 Need a build requirement for whatever provides this.

Comment 1 Jakub Jelinek 2002-01-14 11:20:00 UTC
You need gcc-3.1-NN installed before you try to build it.
(BuildRequires was removed intentionally just for this release, so that
it could go through our build system even before gcc-3.1 has been installed).

Comment 2 Jakub Jelinek 2002-02-04 15:03:53 UTC
Should be fixed in compat-gcc-7.2-2.96.102.


Note You need to log in before you can comment on or make changes to this bug.